version: 0.4.0-beta
files:
  - url: 0.4.0/waterfall-setup-0.4.0-beta-x64.exe
    sha512: gdbzx19MCqmxp1E+8HYHdLyddq9If+Gy2kY685lvcR8Sgt3/FcDHrOrjgUDee1Kv395ZrnGDhF7uQxaWgYrFTA==
    size: 200868272
path: 0.4.0/waterfall-setup-0.4.0-beta-x64.exe
sha512: gdbzx19MCqmxp1E+8HYHdLyddq9If+Gy2kY685lvcR8Sgt3/FcDHrOrjgUDee1Kv395ZrnGDhF7uQxaWgYrFTA==
releaseDate: '2024-07-25T08:55:18.618Z'
